System Information
curl --request GET \
--url https://api.erlcrussia.xyz/v2/moscowroleplay/civops/system \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.erlcrussia.xyz/v2/moscowroleplay/civops/system"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.erlcrussia.xyz/v2/moscowroleplay/civops/system', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"users": 216,
"businesses": 9,
"mafias": 1,
"governmentBalance": 99990000001,
"uptime": 1132.925331823,
"memory": {
"rss": 194883584,
"heapTotal": 72372224,
"heapUsed": 69451704,
"external": 6152340,
"arrayBuffers": 416832
},
"timestamp": "2026-04-23T16:21:16.502Z"
}Economy API GET Endpoints
System Information
Retrieve system information and Economy API statistics.
Available actions:
stats- general statistics (users, businesses, mafias, governmentBalance).uptime- server uptime.dbStatus- database connection status.
GET
/
moscowroleplay
/
civops
/
system
System Information
Authorizations
API key for accessing CivOps endpoints.
Passed in the Authorization: Bearer <key> header.
REQUIRED FOR ALL CIVOPS ENDPOINTS (except /health).
Query Parameters
Action type for retrieving data.
Available options:
stats, uptime, dbStatus Response
Successful response with system data.
The response is of type object.
Was this page helpful?
⌘I